/* CSS Document */	


#referenz {
  	position:absolut;
   padding-top : 145px;
   padding-left : 170px;
	z-index:0;
}
#referenz h1{
      font-family : Verdana, Arial,sans serif;
      font-size : 250%;
      font-weight : normal;
      color : #0079b1;
}
#referenz h2{
      font-family: Verdana, Arial,sans serif;
      font-size: 150%;
      font-weight: normal;
      color: #0079b1;
}
#iframe {
   padding-left: 200px;
   padding-top : 0px;
   z-index:0;
   background-color : #e6e6fa;
}
#hessen {
	position:absolute;
	top: 1000px;
	left : 0px;
	z-index: 10;
		width:620px;
	background-color : #e6e6fa;	
}
#hessen a{
       font-family: Verdana, Arial,sans serif;
	   font-size: 9pt;
       color : #3399cc;
	   text-decoration:none; 
}
#fwg {
	position:absolute;
    top: 1500px;
	left : 0px;
	z-index: 1;
	width:620px;
	background-color : #e6e6fa;	
}
#fwg a{
       font-family:  Verdana, Arial,sans serif;
	   font-size: 9pt;
       color: #3399cc;
	   text-decoration:none; 
}
#serqua {
	position:absolute;
	top: 0px;
	left : 0px;
	z-index: 10;
	  	width:620px;
	background-color : #e6e6fa;	
}
#serqua a{
       font-family:Verdana, Arial,sans serif;
	   font-size: 9pt;
       color: #3399cc;
	   text-decoration:none; 
}
#ratio {
	position:absolute;
top: 250px;
left : 0px;

	z-index: 9;
	width:620px;
	background-color : #e6e6fa;	
}
#ratio a{
       font-family: Verdana, Arial,sans serif;
	   font-size: 9pt;
       color: #3399cc;
	   text-decoration:none; 
}	
#john {
	position:absolute;
	top: 1750px;
	left : 0px;
	z-index: 10;
	width:620px;
	background-color : #e6e6fa;	
}
#john a{
       font-family: Verdana, Arial,sans serif;
	   font-size: 9pt;
       color: #3399cc;
	   text-decoration:none; 
}
#extreme{
	position:absolute;
	top: 2000px;
	left : 0px;
	z-index: 10;
	width:620px;
	background-color : #e6e6fa;	
}
#extreme a{
       font-family:  Verdana, Arial,sans serif;
	   font-size: 9pt;
       color: #3399cc;
	   text-decoration:none; 
}	
#abi {
	position:absolute;
	top: 2250px;
	left : 0px;
	z-index: 10;
	width:620px;
	background-color : #e6e6fa;	
}
#abi a{
       font-family:  Verdana, Arial,sans serif;
	   font-size: 9pt;
       color: #3399cc;
	   text-decoration:none; 
}
#hotel {
	position:absolute;
	top: 1250px;
	left : 0px;
	z-index: 10;
	width:620px;
	background-color : #e6e6fa;	
}
#hotel a{
       font-family:  Verdana, Arial,sans serif;
	   font-size: 9pt;
       color: #3399cc;
	   text-decoration:none; 
} 
#haus {
	position:absolute;
	top: 750px;
	left : 0px;
	z-index:10;
	width:620px;
	background-color : #e6e6fa;	
}
#haus a{
       font-family:  Verdana, Arial,sans serif;
	   font-size: 9pt;
       color: #3399cc;
	   text-decoration:none; 
}
#gellert {
	position:absolute;
	top: 500px;
	left : 0px;
	z-index:10;
	width:620px;
	background-color : #e6e6fa;	
}
#gellert a{
       font-family:  Verdana, Arial,sans serif;
	   font-size: 9pt;
       color: #3399cc;
	   text-decoration:none; 
}	
#besch {
	position:absolute;
	top: 2500px;
	left : 0px;
	z-index:-1;
	width:620px;
	background-color : #e6e6fa;	
}
#besch p{
       font-family:  Verdana, Arial,sans serif;
	   font-size: 9pt;
       color: #3399cc;
	   text-decoration:none; font-weight:bold;
}		
